<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__rtuss__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_rtuss_config_t</compoundname>
    <includes local="no">cy_ble_rtus.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__rtuss__config__t_1a8b6eaaa1ad4bf2b993addfcdf623c82d" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__rtuss__t">cy_stc_ble_rtuss_t</ref> *</type>
        <definition>const cy_stc_ble_rtuss_t* cy_stc_ble_rtuss_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Service GATT DB Handles structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" bodystart="108" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" line="108" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service configuration structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="1176">
        <label>cy_stc_ble_rtuss_config_t</label>
        <link refid="structcy__stc__ble__rtuss__config__t" />
        <childnode refid="1177" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
      <node id="1177">
        <label>cy_stc_ble_rtuss_t</label>
        <link refid="structcy__stc__ble__rtuss__t" />
      </node>
    </collaborationgraph>
    <location bodyend="110" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" bodystart="105" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" line="106" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__rtuss__config__t_1a8b6eaaa1ad4bf2b993addfcdf623c82d" virt="non-virtual"><scope>cy_stc_ble_rtuss_config_t</scope><name>attrInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>